/* 
vaek
*/

html { 
  background: url(images/IMG_8.jpg) no-repeat center center fixed; 
  background-size: cover;
}


body {
	padding-top: 50px;
    padding-bottom: 20px;
}

a {
	color: black;
	text-decoration: none;
}

a:visited {
	color: black;
}

.container {
	width: 960px;
	margin: 0 auto;
}

.title {
	font-size: 45px;
	line-height: 60px;
	float: left;
	margin-bottom: 10px;
    font-weight: 900;
    font-style: italic;
	font-family:ariel;
}

.menu {
	float: right;
}

.menu a {
	color: blue;
	font-size: 20px;
    line-height: 70px;
	margin-bottom: 10px;
	font-family:impact;
}

.row {
	margin-bottom: 10px;
	font-weight: normal;
	font-family: Times New Roman;
}

.row img {
	width: 100%;
}

.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.menu-item {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

.menu-item a { 
	text-decoration: none;
	color: red;

}
 p{
	color: black;
    font-size:30px;
    font-family:impact;
    font-style:italic;
    font-weight: 700;
}


h{ 
	font-family:impact;
	color:black;
	font-size:25px;


 }